/* banner info */
.bannerInfo {
	position: relative; 
	margin: 1.5em 0 .2143em;
	width: 100%;
	min-width: 320px;
	max-width: 760px;
	padding-top: 56.3157894%;
	padding-top: calc(428 / 760 * 100%);
	background-color: #124074;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
	.bannerInfo.one { background-image: url('../img/1_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.two { background-image: url('../img/2_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.three { background-image: url('../img/3_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.four { background-image: url('../img/4_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.five { background-image: url('../img/5_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.six { background-image: url('../img/6_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.seven { background-image: url('../img/7_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.eight { background-image: url('../img/8_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.nine { background-image: url('../img/9_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.ten { background-image: url('../img/10_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.eleven { background-image: url('../img/11_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.twelve { background-image: url('../img/12_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.thirteen { background-image: url('../img/13_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.fourteen { background-image: url('../img/14_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.fifthteen { background-image: url('../img/15_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.sixteen { background-image: url('../img/16_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.seventeen { background-image: url('../img/17_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.eighteen { background-image: url('../img/18_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.nineteen { background-image: url('../img/19_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
	.bannerInfo.twenty { background-image: url('../img/20_Air_Traffic_by_the_Numbers_FY19_ca01.jpg'); }
.bannerInfo > div { position: absolute; }

/* content location */
.bannerInfo > div.topLft {
	top: 6%;
	left: 3%;
} 
.bannerInfo > div.topRgt {
	top: 6%;
	right: 3%;
} 
.bannerInfo > div.btmLft {
	bottom: 6%;
	left: 3%;
} 
.bannerInfo > div.btmRgt {
	bottom: 6%;
	right: 3%;
} 

.bannerInfo p {
	margin: 0;
	text-align: center;
	font-size: 1.05rem; 
	font-weight: 700;
	color: #FFF;
	border-width: 3px;   
	border-style: solid;
}
.bannerInfo p > span {
	display: block;
	padding: 0 .35em;  
}
.bannerInfo p > span > b { 
	position: relative;
	font-weight: inherit; 
}
.bannerInfo .num {
	line-height: 1;
	padding-bottom: .2em;
	letter-spacing: -.025em;
	border-bottom-width: 3px;  
	border-bottom-style: solid;
}
.bannerInfo .num > b { bottom: -.3em; }
.bannerInfo .txt {
	padding-top: .1em;
	padding-bottom: .35em;
	font-size: 65%;  
	line-height: 1.25;
	text-transform: uppercase;
}

	/* custom banner content styling */
	.bannerInfo p.bdrBlue { border-color: #0f3367; }
	.bannerInfo p.bdrBlue .num { border-bottom-color: #0f3367; }
	
	.bannerInfo p.bdrLtBlue { border-color: #006fb9; }
	.bannerInfo p.bdrLtBlue .num { border-bottom-color: #006fb9; }
	
	.bannerInfo p.bdrRed { border-color: #d2232a; }
	.bannerInfo p.bdrRed .num { border-bottom-color: #d2232a; }
	
	.bannerInfo.one p > span { 
		background-color: #A2A7C7; 
		background-color: rgba(162,167,199,.75);
	}
	
	.bannerInfo.two p { border-color: #722C85; }
	.bannerInfo.two p > span { 
		background-color: #B595BC; 
		background-color: rgba(181,149,188,.75);
	}
	.bannerInfo.two .num { border-bottom-color: #722C85; }
	
	.bannerInfo.three p > span { 
		background-color: #7b90bd; 
		background-color: rgba(123,144,189,.75);
	}
	
	.bannerInfo.four p { border-color: #af1e2d; }
	.bannerInfo.four p > span { 
		background-color: #d03f24; 
		background-color: rgba(208,63,36,.75);
	}
	.bannerInfo.four .num { border-bottom-color: #af1e2d; }
	
	.bannerInfo.five p { border-color: #00adef; }
	.bannerInfo.five .num { border-bottom-color: #00adef; }
	
	.bannerInfo.six p { border-color: #ffcb05; }
	.bannerInfo.six .num { border-bottom-color: #ffcb05; }
	
	.bannerInfo.seven p > span { 
		background-color: #e57c5e; 
		background-color: rgba(229,124,94,.75);
	}
	
	.bannerInfo.eight p > span { 
		background-color: #3d6c9a; 
		background-color: rgba(61,108,154,.75);
	}
	.bannerInfo.eight .txt::first-line { line-height: 100% !important; }
	.bannerInfo.eight .txt > em {
		display: inline-block;
		padding-bottom: .25em;
		font-style: normal;
		text-decoration: underline;
	}

	.bannerInfo.ten p > span { 
		background-color: #54767f; 
		background-color: rgba(84,118,127,.75);
	}

	.bannerInfo.eleven p > span { 
		background-color: #6876a7; 
		background-color: rgba(104,118,167,.75);
	}
	
	.bannerInfo.twelve p { border-color: #e6c08f; }
	.bannerInfo.twelve .num { border-bottom-color: #e6c08f; }
	
	.bannerInfo.thirteen p > span { 
		background-color: #5897ca; 
		background-color: rgba(88,151,202,.75);
	}
	
	.bannerInfo.fourteen p > span { 
		background-color: #eaa085; 
		background-color: rgba(234,160,133,.75);
	}
	
	.bannerInfo.fifthteen p > span { 
		background-color: #5897ca; 
		background-color: rgba(88,151,202,.75);
	}
	
	.bannerInfo.sixteen p > span { 
		background-color: #878fb4; 
		background-color: rgba(135,143,180,.4);
	}
	
	.bannerInfo.seventeen p > span { 
		background-color: #3079be; 
		background-color: rgba(48,121,190,.75);
	}
	
	.bannerInfo.eighteen p { border-color: #1475bc; }
	.bannerInfo.eighteen p > span { 
		background-color: #000619; 
		background-color: rgba(0,6,25,.75);
	}
	.bannerInfo.eighteen .num { border-bottom-color: #1475bc; }
	
	.bannerInfo.nineteen p > span { 
		background-color: #377c9b; 
		background-color: rgba(55,124,155,.75);
	}
	
	.bannerInfo.twenty p { border-color: #6fccdd; }
	.bannerInfo.twenty p > span { 
		background-color: #1c2d72; 
		background-color: rgba(28,45,114,.4);
	}
	.bannerInfo.twenty .num { border-bottom-color: #6fccdd; }
	
/* increase text size */
@media (min-width: 360px){ .bannerInfo p { font-size: 1.2rem; } }
@media (min-width: 480px){ 	
	.bannerInfo p { 
		font-size: 1.5rem; 		
		border-width: 4px;
	}
	.bannerInfo .num { border-bottom-width: 4px; }
	.bannerInfo .txt { font-size: 60%; }
}
@media (min-width: 600px){ 	
	.bannerInfo p { 
		font-size: calc(1.8rem + .20vw);
		border-width: 6px;
	}
	.bannerInfo .num { border-bottom-width: 6px; }
	.bannerInfo .txt { font-size: 55%; }
}
@media (min-width: 760px){ .bannerInfo p { font-size: calc(2.15rem + .20vw); } }